/* Colors

jaune texte : #fdca00
vert fonce : #005D00
vert nav : #108136
div, p, ul, li, img, header, footer, main, h1, h2, h3, span {border : 1px solid blue}
 */

body {
	margin:auto;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
	color: White;
	background: url(../img/fond.jpg) Black no-repeat top center;
	}

nav {background-color: #108136; border-top: 2px solid #fdca00; }

.bouton {
	width:50%;
	font-size: 2.2em;	
	}

.bouton2 {
	width:24%;
	line-height:40px;
	font-size: 2.2em;	
	}

p {
	font-size:1.2em;
	font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
	hyphens: none;
	}

.bloc-txt2 {
	padding-left: 0px;
	padding-right: 0px;
	}
	

/* LOGO */
	
	#logo {
		text-align:center;
	}


/* CFAO */
.ombrage {
	border: 0px solid #fff;
	-moz-box-shadow: 1px 1px 15px #aaa; 
	-webkit-box-shadow: 1px 1px 15px #aaa; 
	box-shadow: 1px 1px 15px #555; 
  } 

/* CONTACT */
.mel-mob {padding-top: 0px;}

/* LINKS */

a:link {
	color:#fff;
	text-decoration:underline;
}
a:visited {
	color:#fff;
	text-decoration:none;
}
a:hover {
	color:#fdca00;
	text-decoration: none;
}
a:active {
	color:#fff;
	text-decoration:none;
}

/* link nav */

#navigation a:link {
	color: white;
	text-decoration: none;
}
#navigation a:visited {
	color: white;
	text-decoration:none;
}
#navigation a:hover {
	color: #fdca00;
	text-decoration: none;
}
#navigation a:active {
	color: #fdca00;
	text-decoration:none;
}

.activ {text-decoration:none; color: #fdca00;}

/* link fond325 */
#produits a:link, #produits a:visited, #produits a:hover, #produits a:active {
text-decoration: none;
}

/* - FOOTER - */
footer {
	clear:both;
	text-align:center;
	margin-top: 10px;
	padding: 20px 0;
	color: white;
	border-top: 3px solid #fdca00; 
}

footer a:link, footer a:visited {
	padding: 5px;
	color: #ffffff;
	text-decoration: none;
}

footer a:hover {
	padding: 5px;
	color:#002B17;
	text-decoration: none;
	background-color:#CCCCCC;
}

.footer-ok {
	padding: 5px;
	color:white;
	text-decoration: none;
	background-color:#CCCCCC;
}

/*- MENU NAVIGATION - */

/* Ariane */
.ariane {
	height:40px;
	line-height:40px;
	font-size: 12px;
	text-align:left;
	margin-top: 10px;
	}

.ariane a {
	color:white;
}

#menu{
	display:none;
	cursor:pointer;
}


.navul{
	
	line-height:50px;
	
}

.navli {
	height:50px;
	font-size:1.4em;
	line-height:50px;
	text-align:center;
	padding:0;
	background: #108136;
	}


h1 {color: #3F8FAC;}
h2 {color: #9C9E9F;}
h3 {color: White;}
h5 {color: #005D00;}
h6 {color: #fdca00;}
h1,h2,h3,h4,h5,h6 {	font-family: 'Montserrat', sans-serif; hyphens: none;}






/* --- COMMON --- */
.text-blanc {color:white}
.text-noir {color: black}
.text-vert {color: #005D00}
.text-jaune {color: #fdca00;}
.fond-blanc {background: white}
.fond-blanc a:link, .fond-blanc a:visited {
	text-decoration: none;
	color: black;
}

.fond-blanc a:hover {
	text-decoration: none;
}
.custom-font {font-family: 'Montserrat', sans-serif;}
.resp {display:none;}
.noresp {display: inline;}


/* menu produits */
.menu-gauche a:link, footer a:visited, footer a:hover, footer a:active {
	text-decoration: none;
	}
	.menu-gauche img {height: 46px;	}

li.vide,li.tertiaire,li.industriel,li.informatique,li.securite,li.cables,li.eclairage,li.outillage,li.ventilation,li.protection,li.quincallerie,li.divers{
	line-height: 40px;
	padding-bottom: 10px;
	list-style: none;
	}

/* tertiaire */
.tertiaire a {	color: White;	}
.tertiaire a:hover {	color: #ffcc00;	}

/* industriel */
.industriel a {	color: White;	}
.industriel a:hover {	color: #787878;	}

/* informatique */
.informatique a {	color: White;	}
.informatique a:hover {	color: #00CCFF;	}

/* securite */
.securite a {	color: White;	}
.securite a:hover {	color: #dcb3C2;	}

/* cables */
.cables a {	color: White;	}
.cables a:hover {	color: #955A95;	}

/* eclairage */
.eclairage a {	color: White;	}
.eclairage a:hover {	color: #F4A31A;	}

/* outillage */
.outillage a {	color: White;	}
.outillage a:hover {	color: #CBB86D;	}

/* ventilation */
.ventilation a {	color: White;	}
.ventilation a:hover {	color: #0089FF;	}

/* protection */
.protection a {	color: White;	}
.protection a:hover {	color: #E32D22;	}

/* quincallerie */
.quincallerie a {	color: White;	}
.quincallerie a:hover {	color: #dcb300;	}

/* divers */
.divers a {	color: White;	}
.divers a:hover {	color: #B1C208;	}

.fond330 {
	padding:10px;
	margin-top: 20px;
	min-height:380px;
	background-color:#FFFFFF;
	color: black;
}

.fond330 h6, .fond330 img {
	padding-bottom:10px;
	color: black;
}

.fond325 {
	padding:10px;
	margin-top: 20px;
	height:180px;
	background-color:#FFFFFF;
	background-repeat:no-repeat;
	background-position: top right;
	color: black
}

/* page produits */
.pict-teritaire-big {
	background-image:url(../img/picto-tertiaire-big.png);
}

.pict-industriel-big {
	background-image:url(../img/picto-industriel-big.png);
}

.pict-industriel-big {
	background-image:url(../img/picto-industriel-big.png);
}

.pict-informatique-big {
	background-image:url(../img/picto-informatique-big.png);
}

.pict-securite-big {
	background-image:url(../img/picto-securite-big.png);
}

.pict-cables-big {
	background-image:url(../img/picto-cables-big.png);
}

.pict-eclairage-big {
	background-image:url(../img/picto-eclairage-big.png);
}

 .pict-outillage-big {
	background-image:url(../img/picto-outillage-big.png);
}

 .pict-ventilation-big {
	background-image:url(../img/picto-ventilation-big.png);
}

 .pict-protection-big {
	background-image:url(../img/picto-protection-big.png);
}

 .pict-quincallerie-big {
	background-image:url(../img/picto-quincallerie-big.png);
}

/* menu services */
.services{
	margin : 20px;
}
.services li{
	font-size:1.3em;
	margin : 10px 0 0 -50px;
	padding: 0 0 0 65px;
	line-height:3.6em;
	list-style:none outside none;
	text-align:left;
	font-weight:normal;
	border-bottom:solid #fdca00 1px;
	hyphens: none;
}

li.proforma, li.expedition, li.qualite, li.sgsveritas, li.marquage, li.optimisation, li.emballages, li.colisage, li.douane, li.eur1, li.container, li.dhl {
	background-repeat:no-repeat;
	}
	
/* proforma */
li.proforma {	background-image: url(../img/picto-prod-proforma.png); }
/* expedition */
li.expedition {	background-image: url(../img/picto-prod-expedition.png); }
/* qualite */
li.qualite {	background-image: url(../img/picto-prod-qualite.png); }
/* sgsveritas */
li.sgsveritas {	background-image: url(../img/picto-prod-sgsveritas.png); }
/* marquage */
li.marquage {	background-image: url(../img/picto-prod-marquage.png); }
/* optimisation */
li.optimisation {	background-image: url(../img/picto-prod-optimisation.png); }
/* emballages */
li.emballages {	background-image: url(../img/picto-prod-emballages.png); }
/* colisage */
li.colisage {	background-image: url(../img/picto-prod-colisage.png); }
/* douane */
li.douane {	background-image: url(../img/picto-prod-douane.png); }
/* eur1 */
li.eur1 {	background-image: url(../img/picto-prod-eur1.png); }
/* container */
li.container {	background-image: url(../img/picto-prod-container.png); }
/* dhl */
li.dhl {	background-image: url(../img/picto-prod-dhl.png); }






/* ---- AFFICHAGE tablette ---- */
@media (max-width: 1300px) {

	/* ACCUEIL */
	.resp{display:block;}
	.noresp{display:none;}

}


/* ---- AFFICHAGE tablette ---- */
@media (max-width: 900px) {

	.mw1140p {padding: 0 10px;}

	#logo{
		width:100%;
		margin-top: 0px;
		padding: 20px;
		text-align:center;
	}
	
	.bloc-txt p, h1, h3 {
		margin-left: 20px;
		margin-right: 20px;
		}

	.bloc-txt2 {
		padding-left: 20px;
		padding-right: 20px;
		}

		/* ACCUEIL */
		.resp{display:block;}
		.noresp{display:none;}

	
		/* CONTACT */
		.mel-mob {padding-top: 12px;}

}
@media (max-width: 600px) {

	.resp{display:block;}
	.noresp{display:none;}

	#logo{
		width:100%;
		margin-top: 0px;
		text-align:center;
	}
	/* ACCUEIL */
	#bloc-accueil {background:none;}

}

/* ---- AFFICHAGE MOBILE ---- */
@media (max-width: 480px) {

	.resp{display:block;}
	.noresp{display:none;}
	
	h4 { hyphens: none}

	.grid {padding-left:20px}
	
	#nav0 {
		width:100%;
		font-size:1.4em;
		line-height:45px;
		height:40px;
		}

	.navli {
		
	}
	.navul{
		height:350px
	}
	#navigation{
		display:block;
		 position:fixed;
		 width:100%;
		 top:0px;	 
		 z-index:1000;
		 opacity:0.98;
		 background-color:#108136;
	}
	/* burger menu */
	#menu{
		display:block;
		position:fixed;
		width:23px;
		height:23px;
		float:right;
		right:22px;
		z-index:1100;
	}

	.bouton {
		width:80%;
		font-size: 1.7em;	
		}
	
	.bouton2 {
		width:40%;
		line-height:40px;
		font-size: 1.5em;	
		}


	/* facebook haut de page */
	#facebook{
		display:none;
	}
	
	/* logo v mobile */
	
	#logo{
		width:100%;
		margin-top: 0px;
		text-align:center;
		background-size: cover;
	}
	
	/* services
	p {
		font-size:1.2em;
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		hyphens: none;
		} */
}

